\name{LeapYear}
\alias{LeapYear}
\title{Check Whether A Year Is Leap Year}
\description{
  This function tells whether a year is leap year or not.
}
\usage{
  LeapYear(year)
}
\arguments{
  \item{year}{
    The year to tell whether is leap year or not.
  }
}
\value{
  Boolean telling whether the year is a leap year or not.
}
\author{
  History:
  1.0  -  2011-03  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
